[: DO NOT MODIFY THIS FILES CONTENTS :]

## : DO NOT MODIFY THIS FILES CONTENTS :
# Setting type: String
# Default value: : DO NOT MODIFY THIS FILES CONTENTS :
: DO NOT MODIFY THIS FILES CONTENTS : = : DO NOT MODIFY THIS FILES CONTENTS :

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : ! Important !]

## Make sure everyone's configs are the same for multiplayer!
# Setting type: Boolean
# Default value: true
! Important ! = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Config]

## Disabling this would stop StageAesthetic from syncing config whenever a new version is found.
# Setting type: Boolean
# Default value: true
Config = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages : Distant Roost]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages : Distant Roost = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages : Siphoned Forest]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages : Siphoned Forest = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages : Titanic Plains]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: false
Stages : Titanic Plains = false

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages :: Abandoned Aqueduct]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages :: Abandoned Aqueduct = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages :: Aphelian Sanctuary]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages :: Aphelian Sanctuary = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages :: Dry Basin]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages :: Dry Basin = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages :: Wetland Aspect]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages :: Wetland Aspect = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages ::: Fogbound Lagoon]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages ::: Fogbound Lagoon = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages ::: Rallypoint Delta]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages ::: Rallypoint Delta = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages ::: Scorched Acres]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages ::: Scorched Acres = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages ::: Sulfur Pools]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages ::: Sulfur Pools = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages :::: Abyssal Depths]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages :::: Abyssal Depths = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages :::: Sirens Call]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages :::: Sirens Call = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages :::: Sundered Grove]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: false
Stages :::: Sundered Grove = false

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages ::::: Sky Meadow]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages ::::: Sky Meadow = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages ::::: Slumbering Satellite]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages ::::: Slumbering Satellite = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages :::::: Commencement]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages :::::: Commencement = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages ::::::: Void Locus]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Stages ::::::: Void Locus = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages Misc]

## Shows the variant name next to the map title UI
# Setting type: Boolean
# Default value: true
Stages Misc = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages Title]

Stages Title = true

[CUsershuyngAppDataRoamingThunderstoreModManagerDataFolderRiskOfRain2profilesDefaultBepInExconfigHIFUStageAestheticBackupcfg : Stages Weather]

Stages Weather = true

